<h1>Notice board Section</h1>
<span class="editor">
<ckeditor [editor] = "Editor" data="<p>Add Your Post Contents Here!</p>" [formControl]="Post" [style]="{'height':'320px'}">
</ckeditor>
</span>
<p-confirmDialog header="Confirmation" icon="pi pi-exclamation-triangle"></p-confirmDialog>
<button (click)="submit()" pButton icon="pi pi-check" label="Send Message"></button>
<!-- this portion of the script was used during the trial and error session-->

<!--
<h5>New Notice</h5>
<textarea rows="5" cols="30" pInputTextarea [formControl]="Post"></textarea>
<p-confirmDialog header="Confirmation" icon="pi pi-exclamation-triangle"></p-confirmDialog>
<button (click)="submit()" pButton icon="pi pi-check" label="Register"></button>
-->
<!--
<p-editor [(ngModel)]="text1" [style]="{'height':'320px'}"></p-editor>
<p>Value: {{text1||'empty'}}</p>
-->
<!--
<h5>Custom Toolbar</h5>
<p-editor [style]="{'height':'100px'}">
  <ng-template pTemplate="header">
        <span class="ql-formats">
            <button type="button" class="ql-bold" aria-label="Bold"></button>
            <button type="button" class="ql-italic" aria-label="Italic"></button>
            <button type="button" class="ql-underline" aria-label="Underline"></button>
        </span>
  </ng-template>
</p-editor>
-->










